SCM Creator (+Github) - Feature #1692
Windows support

27 Mar 2011 22:10 - Andriy Lesyuk

Status:
Priority:
Assignee:

Category:

Target version:

External issue:

Closed
Major

Andriy Lesyuk

0.1.0

Start date:
Due date:

% Done:

Estimated time:

27 Mar 2011
28 May 2011
100%

0.00 hour

Description

The plugin does not work on Windows...

Having looked at Redmine code | guess something like this should be done:

REPOSITORY_PATH.gsub! (/\//,

vv\\n)

if Redmine::Platform.mswin?

History

#1 - 28 Mar 2011 19:44 - Andriy Lesyuk

- Status changed from Open to In Progress

- Assignee set to Andriy Lesyuk

- % Done changed from 0 to 50

#2 - 30 Mar 2011 00:27 - Andriy Lesyuk

- Target version set to 0.1.0

#3 - 30 Mar 2011 22:52 - Andriy Lesyuk

Testing is needed! Any help would be appreciated. Thanks.

#4 - 28 May 2011 11:16 - Andriy Lesyuk
- Due date set to 28 May 2011

- % Done changed from 50 to 100

Still need testing!

#5 - 06 Jun 2011 18:20 - Andriy Lesyuk

- Status changed from In Progress to Closed

Well... Closing! If it does not work will open another issue...

19 Apr 2024

1/1



http://www.tcpdf.org

